@charset "utf-8";

/* CSS Document */



/* 	-----------------------------------------------------

	------------------- General Styles ------------------

	----------------------------------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}

audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}

audio:not([controls]) {display:none;}

	

* {margin:0; padding:0; outline:none;



  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

*:before,

*:after {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}



blockquote, q {quotes:none;}

blockquote:before, blockquote:after, q:before, q:after,  {content:''; content:none;}

:focus {outline:0;}

ins {text-decoration:none;}

del {text-decoration:line-through;}

table {border-collapse:collapse; border-spacing:0;}





a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; }



img {width:auto\9; height:auto; max-width:100%; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}

button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button;}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor:pointer;}

input[type="search"] {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield;}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}

textarea {overflow:auto; vertical-align:top;}



body {margin:0; padding:0px 0px 0px 0px; font-family: 'PT Sans', sans-serif; font-weight:400; color:#000; line-height:normal;  font-size:14px;}

.clr {font-size:0; height:0; line-height:0; clear:both;}
.left {margin:0; padding:0; width:auto; height:auto; float:left;}
.right {margin:0; padding:0; width:auto; height:auto; float:right;}
.image-left{ float:left; width:auto; margin:0 30px 24px 0;}
.image-right{ float:right; width:auto; margin:0 0 24px 30px;}
/* ------------- web fonts -------------*/

/* -------------/ web fonts ------------*/



a{ text-decoration:none; }



.clearfix {

  *zoom: 1;

}

.clearfix:before,
.clearfix:after {

  display: table;

  line-height: 0;

  content: "";

}

.clearfix:after {

  clear: both;

}

/* web font section*/
@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* - */
/*===================background section===========================*/

.header-sec{margin:0 auto; padding:0; height:auto; width:100%; position:absolute; top:0; left:0; z-index:99;}
.header-sec.normal-page{ position:static; background:url(../images/header-bg.png) 0 0 repeat;}
.header-sec .container{ max-width:1370px; height:auto; margin:0 auto; padding:30px 2%;}
.header-sec .logo{ float:left; width:30%; height:auto; margin:0; padding:0; text-align:center;}
.header-sec .header-nav{ float:left; width:68%; text-align:left; margin:0;}
.header-nav ul{ list-style:none; margin:0; padding:0; text-align:left;}
.header-nav ul li{ display:inline-block; color:#ebece8; font-size:18px; line-height:30px; font-family: 'Roboto', sans-serif; font-weight:400; text-transform:uppercase; position:relative; margin:0; padding:0;}
.header-nav ul li a{ color:#ff9000; padding:0 5px; -webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;}
.header-nav ul li a:hover, .header-nav ul li.selected a{ text-decoration:none; color:#52a805;}
.header-nav li ul {
	display:none;
	height:auto;
	position:absolute; top:100%;
	z-index:99999!important;
	width:auto;
	min-width:200px;
	padding:0;
	margin-left:0;
	margin-top:0;
	padding:0px 0px 10px 0px;
	background:#ff0000;
	-webkit-box-shadow: -1px 10px 12px -3px rgba(0, 0, 0, 0.46);
	-moz-box-shadow: -1px 10px 12px -3px rgba(0, 0, 0, 0.46);
	box-shadow: -1px 10px 12px -3px rgba(0, 0, 0, 0.46);
}
.header-nav li:hover ul {
	display:block;
}
.header-nav li li {
	display:block;
	float:none!important;
	width:100%;
	padding:0;
	margin:0;
	text-align:left;
	text-transform:none !important;
	background:none!important;
}
.header-nav li ul a {
	display:block;
	padding:7px 12px!important;
	margin:0!important;
	font-size:15px !important;
	
	height:auto!important;
	line-height:18px!important;
	color:#fff !important;
}
.header-nav li ul a:hover {
	color:#f8de01!important;
}
.header-nav ul li:hover ul li a, .header-nav ul li ul li a.selected {
	background:none;
}
.header-nav li ul li a {
	border:none!important;
}
.header-nav li:hover ul ul, .header-nav li:hover ul ul ul, .header-nav li:hover ul ul ul ul {
	display:none;
	top:0;
	left:100%;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border:1px solid #dadada;
}
.header-nav li:hover ul, .header-nav li li:hover ul, .header-nav li li li:hover ul, .header-nav li li li li:hover ul {
	display:block;
}

.slicknav_menu {
	display:none;
}
 @media screen and (max-width:959px) {
 .js #menu-primary-navigation {
 display:none;
}
 .js .slicknav_menu {
 display:block;
}
}
.sticky{position:fixed!important; background:url(../images/header-bg.png) 0 0 repeat;}
/*.header-sec.normal-page.sticky{ position:static!important;}*/
.header-sec a.booknow{ float:right; width:auto; padding:8px 30px; display:table; margin:0 auto; background:#ff9000; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; color:#000; text-transform:uppercase; font-size:20px; font-weight:600;}

.bannersection{ width:100%; height:auto; margin:0 auto; position:relative; }
.mid-grey{ width:100%; height:auto; margin:0 auto; background:#d6d6d6;}
.mid-grey .container{ max-width:1370px; height:auto; margin:0 auto; padding:26px 0; }
.mid-grey .social-connects{ float:right; width:30%; height:auto; margin:0 auto; padding:0;}
.mid-grey .social-connects ul{ list-style:none; padding:0; margin:0; text-align:center;}
.mid-grey .social-connects ul li{ display:inline-block; margin:0 1%;}

.memory-section{width:100%; height:auto; margin:0 auto; background:#e5e5e5; padding:40px 0 0;}
.memory-section h2{color:#222328; font-size:34px; font-family: 'Roboto', sans-serif; font-weight:700; text-align:center; margin:0 0 40px;}
.memory-section h2 span{ font-weight:300;}
.memory-section .gallery-row{ width:100%; height:auto; margin:0 auto;}
.memory-section .gallery-row .small-boxes{ float:left; width:25%; margin:0; position:relative;}
.memory-section .gallery-row .small-boxes img{ width:100%; height:100%;}
.memory-section .gallery-row .small-boxes a{ display:block;}

.latest-release{ width:100%; height:auto; margin:0 auto; background:url(../images/released-bg.jpg) center 0 no-repeat; background-size:cover; -webkit-background-size:cover; -o-background-size:cover; -moz-background-size:cover; padding:102px 0 50px;}
.latest-release h3{ text-align:center; margin:0 0 40px;}
.latest-release h2{color:#222328; font-size:34px; font-family: 'Roboto', sans-serif; font-weight:700; text-align:center; margin:0 0 40px;}
.latest-release h2 span{ font-weight:300;}
.latest-release .release-row .scroller-section {
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
	position:relative; text-align:center;
}
.latest-release .release-row .scroller-section .prev1 {
	position:absolute;
	left:2%;
	top:39%;
	cursor:pointer;
}
.latest-release .release-row .scroller-section .next1 {
	position:absolute;
	right:2%;
	top:39%;
	cursor:pointer;
}
.latest-release .release-row .owl-pagination {
	display:none;
}

.section01{ width:100%; height:auto; margin:0 auto; padding:0; background:#212121;}
.section01 .image-section{ float:left; width:50%; height:auto; margin:0;}
.section01 .image-section img{ width:100%; height:100%!important;}
.section01 .text-section{ float:right; width:50%; padding:0 0 0 30px; text-align:left; background:#212121;}
.section01 .text-section .text-inner{ float: left; max-width: 544px; padding: 30px 20px 30px 0px;}
.section01 h3{ color:#fff; font-size:40px; font-weight:300; margin:0 0 28px;}
.section01 p{ color:#fff; font-size:17px; font-weight:400; line-height:24px; margin:0 0 14px;}
.section01 .text-section a.more{ background:#ff9000; display:inline-block; text-align:center; color:#1b1b1b; font-size:18px; font-weight:700; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; padding:8px 20px; text-transform:uppercase;}

.section02{ width:100%; height:auto; margin:0 auto;}
.section02 .leftbox{ float:left; width:50%; height:auto; position:relative;}
.section02 .leftbox .poster{ width:100%; height:100%;}
.section02 .leftbox .box-abs{ width:100%; height:auto; position:absolute; top:0; left:0;}
.section02 .leftbox .text-inner{ max-width:656px; margin:0 auto; padding:56px 5%; text-align:right;}
.section02 .leftbox .text-inner h2{ color:#333333; font-size:30px; font-weight:700; line-height:normal; margin:0 0 14px;}
.section02 .leftbox .text-inner h2 span{ font-weight:300;}
.section02 .leftbox .text-inner p{ color:#333333; font-size:18px; font-weight:400; line-height:24px; margin:0 0 14px;}
.section02 .leftbox .bookbox{ position:absolute; bottom:0; right:0; width:272px; height:272px; padding:40px 40px; background:#3a3a3a; text-align:center;}
.section02 .leftbox .bookbox h3{ text-align:center; margin:0 0 14px;}
.section02 .leftbox .bookbox a.more{ background:#ff9000; display:block; text-align:center; color:#1b1b1b; font-size:18px; font-weight:700; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; padding:8px 20px; text-transform:uppercase; text-align:center;}

.section02 .rightbox{ float:left; width:50%; height:auto; position:relative; background:#e6e6e6;}
.section02 .rightbox img{ width:100%; height:100%;}
.section02 .rightbox .texts{ width:100%; text-align:center;}

.section03{ width:100%; height:auto; margin:0 auto; background:url(../images/sec03.jpg) 0 0 repeat;}
.section03 .container{ max-width:1046px; height:auto; margin:0 auto; padding:60px 0; }
.section03 h2{color:#222328; font-size:34px; font-family: 'Roboto', sans-serif; font-weight:700; text-align:center; margin:0 0 40px;}
.section03 .videorow{ width:100%; height:auto; margin:0 auto; padding:10px 0;}
.section03 .videorow .video-thumb{ float:left; width:34%; margin:0 3% 0 0;}
.section03 .videorow .desc{ float:left; width:62%;}
.section03 .videorow .desc h3{ color:#333333; font-size:20px; font-weight:700; line-height:normal; margin:0 0 14px;}
.section03 .videorow .desc p{ color:#333333; font-size:18px; font-weight:400; line-height:24px; margin:0 0 14px;}
.section03 .videorow .desc .bottom-row{ width:100%; height:auto; margin:0 auto; text-align:left;}

.home-testimonial {
	width:100%;
	height:auto;
	margin:0 auto;
	margin:0 auto;
	padding:0; background:#303030;
}
.home-testimonial .container{ max-width:960px; height:auto; margin:0 auto; padding:35px 0; }
.home-testimonial h3{ text-align:center; margin:0 0 20px;}
.home-testimonial h2{color:#fd7700; font-size:34px; font-family: 'Roboto', sans-serif; font-weight:500; text-align:center; margin:0 0 40px;}

.home-testimonial .scroller-section {
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0 150px;
	position:relative; text-align:center;
}
.home-testimonial .scroller-section figure { width:100%; text-align:center; margin:0 auto 14px;}

.home-testimonial .scroller-section h4 {
	
	color:#fff;
	font-weight:700;
	font-size:15px;
	margin:0;
}
.home-testimonial .scroller-section .prev2 {
	position:absolute;
	left:4%;
	top:18%;
	cursor:pointer;
}
.home-testimonial .scroller-section .next2 {
	position:absolute;
	right:4%;
	top:18%;
	cursor:pointer;
}
.home-testimonial .owl-pagination {
	display:none;
}

.home-testimonial p {
	
	color:#fff;
	font-weight:normal;
	font-size:18px; margin:0 0 18px; font-style:italic;
}

.footer-section{ width:100%; margin: 0 auto; padding:0;}
.footer-section .footer-top{ width:100%; margin: 0 auto; padding:0; background:url(../images/footertop-bg.png) center 0 repeat;}
.footer-section .container{ max-width:1200px; height:auto; margin:0 auto; padding:40px 0; }
.footer-section .newsletter-section{ float:left; width:80%;}
.footer-section .newsletter-section h6{ float:left; width:50%; color:#000; font-size:34px; font-family: 'Roboto', sans-serif; font-weight:400; margin:0 1.5% 0 0;}
.footer-section .newsletter-section .formbox{ float:right; width:48%;}
.footer-section .newsletter-section .formbox input[type="email"]{ float:left; width:90%; height:46px; background:#fff; border-radius: 8px 0px 0px 8px; -moz-border-radius: 8px 0px 0px 8px; -webkit-border-radius: 8px 0px 0px 8px; border:0; padding:12px 8px;}
.footer-section .newsletter-section .formbox input[type="image"]{ float:right; width:10%; height:46px; border-radius: 0px 8px 8px 0px; -moz-border-radius: 0px 8px 8px 0px; -webkit-border-radius: 0px 8px 8px 0px; border:0;}
.footer-section .footer-socialmedia{width:100%; margin:0 auto;}
.footer-section .footer-socialmedia ul{ list-style:none; padding:0; width:100%; margin:0; text-align:center;}
.footer-section .footer-socialmedia ul li{ display:inline-block; color:#521412; font-size:36px; font-weight:400; margin:0;}
.footer-section .footer-socialmedia ul li a{color:#521412; width:40px; height:40px; padding:0; display:block;}
.footer-bottom{ width:100%; margin: 0 auto; padding: 0; text-align:center; background:#fff;}
.footer-bottom h3{ color:#191919; font-size:22px; font-weight:700; text-transform:uppercase; margin:0 0 18px;}
.footer-bottom h4{ color:#191919; font-size:18px; font-weight:500; margin:0 0 6px;}
.footer-bottom h5{ color:#191919; font-size:18px; font-weight:500; margin:0 0 6px;}
.footer-bottom h5 a{ color:#191919; text-decoration:underline;}
.footer-bottom p{ color:#191919; font-size:16px; font-weight:400; margin:0; padding:15px 0; width:100%; border-top:1px solid #97908c;}

.inner-content-page{ width:100%; height:auto; margin:0 auto; background:#fff;}
.inner-content-page .container{ max-width:1200px; height:auto; margin:0 auto; padding:60px 0; }
.inner-content-page h1{ margin:0 auto 20px;} 

.inner-content-page p{ color:#000; font-size:18px; line-height:24px; margin:0 0 24px;}
.inner-content-page ul.lists{ list-style:none; margin:0 0 20px;}
.inner-content-page ul.lists li{ background:url(../images/bullet.png) 0 0 no-repeat; color:#000; font-size:18px; line-height:24px; padding:0 0 0 25px; margin:0 0 14px;}




.guru-rows01{ width:100%; height:auto; margin:0 auto; padding:40px 0 0;}
.guru-rows01 ul{ list-style:none; margin:0 auto; padding:0; text-align:center;}
.guru-rows01 ul li{ float:left; width:100%; margin:0 auto 18px; text-align:left; list-style-type:none;}
.guru-rows01 ul li figure{ float:left; width:25%; height:auto; margin:0 20px 14px 0; text-align:center;}
.guru-rows01 ul li figure img{ margin:0 auto 14px; border:2px solid #ff9000; padding:2px;}
.guru-rows01 ul li figure figurecaption{ font-size:18px; font-weight:700; color:#000;}
.guru-rows01 ul li:nth-child(2n+2) figure{ float:right;  margin:0 0 14px 20px;}
.guru-rows01 ul li p{ margin:20px 0 0;}

.awards-rows01{ width:100%; height:auto; margin:0 auto;}
.awards-rows01 ul{ list-style:none; margin:0 auto 30px; padding:0; text-align:center;}
.awards-rows01 ul li{ width:20%; display:inline-block; vertical-align:top; margin:0 1% 15px;}
.awards-rows01 ul li figure{ width:100%; height:auto; margin:0 auto 14px; text-align:center;}
.awards-rows01 ul li h4{ font-size:18px; font-weight:700; color:#000;}
.awards-rows01 ul li h4 a{ color:#000;}

.contact-left{ float:left; width:50%; height:auto;}
.contact-left h3{ color:#282828; font-size:24px; font-weight:600; line-height:normal; margin:0 0 12px;}
.contact-left ul {
	list-style:none;
	margin:0;
	padding:0;
}
.contact-left ul li {
	list-style:none;
	font-size:16px;
	color:#282828;
	font-weight:bold;
	line-height:28px;
	padding-bottom:12px;
	padding-top:12px;
	padding-left:42px;
	margin:0;
}
.contact-left ul li span {
	font-size:14px;
	font-weight:400;
}
.contact-left ul li a {
	color:#4b4b4b;
}
.contact-left ul li.loca {
	background:url(../images/con-location.jpg) left 17px no-repeat;
}
.contact-left ul li.phn {
	background:url(../images/con-phone.jpg) left 17px no-repeat;
}
.contact-left ul li.mail {
	background:url(../images/con-mail.jpg) left 17px no-repeat;
}
.contact-left ul li.web {
	background:url(../images/con-web.jpg) left 17px no-repeat;
}
.contact-left ul li.tim {
	background:url(../images/con-time.jpg) left 17px no-repeat;
}

.contact-right{ float:right; width:50%; height:auto;}
.contact-right h3{ color:#282828; font-size:24px; font-weight:600; line-height:normal; margin:0 0 12px;}




.contactform{ width:100%; height:auto; margin:0 auto;}
.contactform .rows01{ width:1005; height:auto; margin:0 auto 20px;}
.contactform {
	width:100%;
	height:auto;
	margin:0 auto;
}
.contactform .rows01 {
	width:100%;
	height:auto;
	margin:0 auto 18px;
}
.contactform .lbl01 {
	float:left;
	width:22%;
	margin:0 2% 0 0;
	color:#1d1d1d;
	font-size:16px;
	line-height:34px;
	font-weight:600;
}
.contactform input[type="text"], .contactform input[type="email"], .contactform input[type="password"], .contactform input[type="tel"], .contactform select {
	float:left;
	width:72%;
	height:54px; padding:2px 1%; margin:0 1% 0 0; background:#fff; border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border:0; font-size:16px; font-weight:400; border:1px solid #cecece;
}
.contactform textarea {
	float:left;
	width:72%;
	height:96px;
	padding:2px 1%; margin:0 1% 0 0; background:#fff; border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border:0; font-size:16px; font-family: 'Roboto', sans-serif; font-weight:400; border:1px solid #cecece;
	resize:none;
	overflow:auto;
}
.contactform .req {
	color:#dc3100;
}
.contactform .button-set input[type="submit"] { width:160px;
	height:54px; padding:2px 1%; background:#fbb714; border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border:0; color:#373434; font-size:24px; font-weight:600; text-transform:uppercase; cursor:pointer;
}
.contactmap {
	width:100%;
	height:auto;
	padding:0px;
	margin:0px auto;
	border:0px solid red;
}

.release-row1{ width:100%; height:auto; margin:0 auto 14px; text-align:center;}
.release-row1 .released-cd{ display:inline-block; vertical-align:top; max-width:300px; margin:0 1% 10px;}

.release-row1 .released-cd figure{ width:100%; height:auto; margin:0 auto 14px;}

.musicvids-row{ width:100%; height:auto; margin:0 auto;}
.musicvids-row ul{ list-style:none; margin:0 auto; padding:0; text-align:center;}
.musicvids-row ul li{ width:31%; display:inline-block; vertical-align:top; margin:0 1% 15px;}
.musicvids-row ul li figure{ width:100%; height:auto; margin:0 auto 14px; text-align:center;}
.musicvids-row ul li h4{ font-size:18px; font-weight:700; color:#000;}
.musicvids-row ul li h4 a{ color:#000;}
.button-join{ width:auto; margin:0 auto; display:table;}
.button-join a{ background:#52a805; display:block; text-align:center; color:#fff; font-size:18px; font-weight:700; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; padding:8px 20px; text-transform:uppercase; text-align:center;}